Error
A valid request URL is required to generate request examples{
"business_units": [
{
"id": "<string>",
"name": "<string>",
"team_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"limit": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Governance
List business units
Returns a paginated list of business units, each with its team count.
GET
/
api
/
governance
/
business-units
Error
A valid request URL is required to generate request examples{
"business_units": [
{
"id": "<string>",
"name": "<string>",
"team_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"limit": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Query Parameters
Page number (1-based)
Required range:
x >= 1Maximum number of business units to return (max 100)
Required range:
1 <= x <= 100Case-insensitive search by business unit name
Was this page helpful?
⌘I

